<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./app.css">
  <title>Video Info</title>
</head>
<body class="bg-gray-900">
  <section >
    <h1 class="text-3xl text-white text-center">Video Info</h1>
  <form id="video-select" class="m-8 p-2">
    <div class="text-gray-200">
      <label for="">
        Select a Video
      </label>
      <input class="text-gray-400 p-2 border border-gray-400 my-2" type="file" name="" id="" accept="video/*">
    </div>
    <button class="text-green-400 p-2 border border-green-400 my-2" type="submit">Get Video Info</button>
  </form>
  <div id="video-duration" class="m-8 p-2 bg-white"></div>
  </section>
  
  
  <script src="./app.js"></script>
</body>
</html>